[ubuntu/maverick] pciutils 1:3.1.7-4 (Accepted)

Benjamin Drung bdrung at ubuntu.com
Sat Jul 10 11:00:25 BST 2010


pciutils (1:3.1.7-4) unstable; urgency=low

  * Update pci.ids with snapshot dated 2010-06-12

pciutils (1:3.1.7-3) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2010-04-09 03:15:02

pciutils (1:3.1.7-2) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2010-03-01 03:15:01

pciutils (1:3.1.7-1) unstable; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated 2010-02-11 03:15:02
  * Fix out-of-date-standards-version

pciutils (1:3.1.6-1) unstable; urgency=low

  * New upstream version
  * Debian source format is 3.0 (quilt)
  * Don't define GZIP in update-pciids
    Closes: 566311

pciutils (1:3.1.4-5) unstable; urgency=low

  * Update pci.ids with snapshot dated 2010-01-11 03:15:02
  * Fix debhelper-but-no-misc-depends

pciutils (1:3.1.4-4) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-11-23 03:15:02

pciutils (1:3.1.4-3) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-10-22 03:15:02
  * Build twice in a row successfully
    Closes: 544011
  * Ship libpci.a in libpci-dev
    Closes: 545877

pciutils (1:3.1.4-2) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2009-09-18 03:15:01

pciutils (1:3.1.4-1) unstable; urgency=low

  * New upstream version
  * Fix out-of-date-standards-version
  * Update pci.ids with snapshot dated 2009-08-18 03:15:02

pciutils (1:3.1.3-2) unstable; urgency=high

  [ Julien Cristau ]
  * update-pciids: make sure the new pci.ids file has the same
    owner/permissions as the old one. Closes: 540664

  [ Anibal Monsalve Salazar ]
  * Fix shlibs dependency
    Closes: 516848, 519608, 529032
  * Fix priority disparity
  * Update pci.ids with snapshot dated 2009-07-27 03:15:01

pciutils (1:3.1.3-1) unstable; urgency=low

  * New upstream version
  * DH level compatibility is 7
  * Fix out-of-date-standards-version
  * Fix dh-clean-k-is-deprecated

pciutils (1:3.1.2-5) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2009-06-02 03:15:01

pciutils (1:3.1.2-4) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-05-19 03:15:01
  * Fix typo in setpci manpage; closes: #525258

pciutils (1:3.1.2-3) unstable; urgency=medium

  * Update pci.ids with snapshot dated 2009-03-29 03:15:02
  * Fix shlibs; closes: #521176

pciutils (1:3.1.2-2) unstable; urgency=low

  * Update pci.ids with snapshot dated 2009-03-19 03:15:02
  * Fix "FTBFS on GNU/kFreeBSD"; patch by Petr Salinger; closes: #520343
  * Standards version is 3.8.1

pciutils (1:3.1.2-1) unstable; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated 2009-02-20 03:15:01

pciutils (1:3.0.3-2) unstable; urgency=low

  * Upload to unstable
  * Put back Matthew Wilcox in uploaders
  * Update pci.ids with snapshot dated 2009-02-14 03:15:02

pciutils (1:3.0.3-1) experimental; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated 2008-11-14 03:15:02
  * Support cross-building; patch by Neil Williams; closes: #481672
  * Fix libpci3 long description; closes: #481313

pciutils (1:3.0.2-2) experimental; urgency=low

  * New pci.ids header format; closes: #501612
  * Update pci.ids with snapshot dated 2008-10-27 03:15:01

pciutils (1:3.0.0-6) unstable; urgency=low

  * New pci.ids header format; closes: #501612
  * Update pci.ids with snapshot dated 2008-10-07 11:49:28

pciutils (1:3.0.2-1) experimental; urgency=low

  * New upstream version
  * Update pci.ids with snapshot dated Sat 2008-10-04 01:05:02

pciutils (1:3.0.0-5) unstable; urgency=low

  * Do not strip pci.ids in the pciutils binary package; closes: #496655
  * Fix libpci3 long description; closes: #481313
  * Update pci.ids with snapshot dated Wed 2008-10-01 01:05:01
    - Fix typo in pci.ids; patch by Antony Gelberg; closes: #497861
  * Standards-Version is 3.8.0

Date: Sat, 26 Jun 2010 14:17:57 +1000
Changed-By: Benjamin Drung <bdrung at ubuntu.com>
Maintainer: Anibal Monsalve Salazar <anibal at debian.org>
Signed-By: Benjamin Drung <benjamin.drung at gmail.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/pciutils/1:3.1.7-4
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 26 Jun 2010 14:17:57 +1000
Source: pciutils
Binary: pciutils libpci-dev libpci3 pciutils-udeb
Architecture: source
Version: 1:3.1.7-4
Distribution: maverick
Urgency: high
Maintainer: Anibal Monsalve Salazar <anibal at debian.org>
Changed-By: Benjamin Drung <bdrung at ubuntu.com>
Description: 
 libpci-dev - Linux PCI Utilities (development files)
 libpci3    - Linux PCI Utilities (shared library)
 pciutils   - Linux PCI Utilities
 pciutils-udeb - Linux PCI Utilities (udeb) (udeb)
Closes: 481313 481672 496655 497861 501612 516848 519608 520343 521176 525258 529032 540664 544011 545877 566311
Changes: 
 pciutils (1:3.1.7-4) unstable; urgency=low
 .
   * Update pci.ids with snapshot dated 2010-06-12
 .
 pciutils (1:3.1.7-3) unstable; urgency=medium
 .
   * Update pci.ids with snapshot dated 2010-04-09 03:15:02
 .
 pciutils (1:3.1.7-2) unstable; urgency=medium
 .
   * Update pci.ids with snapshot dated 2010-03-01 03:15:01
 .
 pciutils (1:3.1.7-1) unstable; urgency=low
 .
   * New upstream version
   * Update pci.ids with snapshot dated 2010-02-11 03:15:02
   * Fix out-of-date-standards-version
 .
 pciutils (1:3.1.6-1) unstable; urgency=low
 .
   * New upstream version
   * Debian source format is 3.0 (quilt)
   * Don't define GZIP in update-pciids
     Closes: 566311
 .
 pciutils (1:3.1.4-5) unstable; urgency=low
 .
   * Update pci.ids with snapshot dated 2010-01-11 03:15:02
   * Fix debhelper-but-no-misc-depends
 .
 pciutils (1:3.1.4-4) unstable; urgency=low
 .
   * Update pci.ids with snapshot dated 2009-11-23 03:15:02
 .
 pciutils (1:3.1.4-3) unstable; urgency=low
 .
   * Update pci.ids with snapshot dated 2009-10-22 03:15:02
   * Build twice in a row successfully
     Closes: 544011
   * Ship libpci.a in libpci-dev
     Closes: 545877
 .
 pciutils (1:3.1.4-2) unstable; urgency=medium
 .
   * Update pci.ids with snapshot dated 2009-09-18 03:15:01
 .
 pciutils (1:3.1.4-1) unstable; urgency=low
 .
   * New upstream version
   * Fix out-of-date-standards-version
   * Update pci.ids with snapshot dated 2009-08-18 03:15:02
 .
 pciutils (1:3.1.3-2) unstable; urgency=high
 .
   [ Julien Cristau ]
   * update-pciids: make sure the new pci.ids file has the same
     owner/permissions as the old one. Closes: 540664
 .
   [ Anibal Monsalve Salazar ]
   * Fix shlibs dependency
     Closes: 516848, 519608, 529032
   * Fix priority disparity
   * Update pci.ids with snapshot dated 2009-07-27 03:15:01
 .
 pciutils (1:3.1.3-1) unstable; urgency=low
 .
   * New upstream version
   * DH level compatibility is 7
   * Fix out-of-date-standards-version
   * Fix dh-clean-k-is-deprecated
 .
 pciutils (1:3.1.2-5) unstable; urgency=medium
 .
   * Update pci.ids with snapshot dated 2009-06-02 03:15:01
 .
 pciutils (1:3.1.2-4) unstable; urgency=low
 .
   * Update pci.ids with snapshot dated 2009-05-19 03:15:01
   * Fix typo in setpci manpage; closes: #525258
 .
 pciutils (1:3.1.2-3) unstable; urgency=medium
 .
   * Update pci.ids with snapshot dated 2009-03-29 03:15:02
   * Fix shlibs; closes: #521176
 .
 pciutils (1:3.1.2-2) unstable; urgency=low
 .
   * Update pci.ids with snapshot dated 2009-03-19 03:15:02
   * Fix "FTBFS on GNU/kFreeBSD"; patch by Petr Salinger; closes: #520343
   * Standards version is 3.8.1
 .
 pciutils (1:3.1.2-1) unstable; urgency=low
 .
   * New upstream version
   * Update pci.ids with snapshot dated 2009-02-20 03:15:01
 .
 pciutils (1:3.0.3-2) unstable; urgency=low
 .
   * Upload to unstable
   * Put back Matthew Wilcox in uploaders
   * Update pci.ids with snapshot dated 2009-02-14 03:15:02
 .
 pciutils (1:3.0.3-1) experimental; urgency=low
 .
   * New upstream version
   * Update pci.ids with snapshot dated 2008-11-14 03:15:02
   * Support cross-building; patch by Neil Williams; closes: #481672
   * Fix libpci3 long description; closes: #481313
 .
 pciutils (1:3.0.2-2) experimental; urgency=low
 .
   * New pci.ids header format; closes: #501612
   * Update pci.ids with snapshot dated 2008-10-27 03:15:01
 .
 pciutils (1:3.0.0-6) unstable; urgency=low
 .
   * New pci.ids header format; closes: #501612
   * Update pci.ids with snapshot dated 2008-10-07 11:49:28
 .
 pciutils (1:3.0.2-1) experimental; urgency=low
 .
   * New upstream version
   * Update pci.ids with snapshot dated Sat 2008-10-04 01:05:02
 .
 pciutils (1:3.0.0-5) unstable; urgency=low
 .
   * Do not strip pci.ids in the pciutils binary package; closes: #496655
   * Fix libpci3 long description; closes: #481313
   * Update pci.ids with snapshot dated Wed 2008-10-01 01:05:01
     - Fix typo in pci.ids; patch by Antony Gelberg; closes: #497861
   * Standards-Version is 3.8.0
Checksums-Sha1: 
 6b123f0d7bea5a713c531c09258742abc066e1a0 1826 pciutils_3.1.7-4.dsc
 e7856719a9df56a3476cb4377193c1182d13bfb8 290452 pciutils_3.1.7.orig.tar.bz2
 a85e796138556caa5631aebc6a9499bfb5a8812c 42298 pciutils_3.1.7-4.debian.tar.bz2
Checksums-Sha256: 
 3d796ffe59ce08252e24f6f4e807440f7807b44358e4ecfbb5c38263dce6952b 1826 pciutils_3.1.7-4.dsc
 d8fe23b6966c1abf29b3b38b08b0cf33f731cd6e6a89d9b8d2b8d5e982c3f544 290452 pciutils_3.1.7.orig.tar.bz2
 cfd3e810f76dccf779e27b27d4edc111dccd247652ff5f6d2713c1135a8b3b6e 42298 pciutils_3.1.7-4.debian.tar.bz2
Files: 
 2b1d9b118c5ba350d4e5068c20df9a1a 1826 admin optional pciutils_3.1.7-4.dsc
 35222edb86b50a6641352c66fe829b2e 290452 admin optional pciutils_3.1.7.orig.tar.bz2
 79537d4bb5ecb108bb32659d132fe3f6 42298 admin optional pciutils_3.1.7-4.debian.tar.bz2
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJMOEQ7AAoJEBWetcTvyHdMw7EQAJq5RoCGvUlsCDHymmVRKs+5
EhbFDySd0WWBeE3KupUz8NBY0eyiMSRTid56iu5PdU3SbXYzW+fDBw56WQr7PMk0
b2fACIx0/HXYSvaqrViwGx6iP4cCUJIe+FjcNWQLVPoxZ/KlRmOX/akvKtKOIBqT
uMF9bMBkNVEXbINyKe2GBLsw1SY5kGyiSx1kuRUhcqLczhRNNyLs00Qhup/8vODK
vw4IT4E7rE6ni5XV306KwB1I3blDJFzAekerSymwImANpxqtnLiJXh8rzYuEGbdE
EU/GaHeLgbmX4kdG+CouF9GAgkP1eyaPQLez1pCkcmPsAwp2ghW3/VJ9joWh3nE+
r2nUPK2JGhSgSjnBuhzqxON9esmjimb9KXU/sr8z5WDvaLmwRN51NVabHSQ+Dx/I
Y9ptZx/jnLd4OjIHAtmVnspwe+pUMDDeSRrgplyavIvjmPl7l5eOxAb0a0apEpBJ
OPMsEZBueoud1xm6EL+7J7J1xhpH90G61NMJWVJZbQ0R81AN8GW9WCRJaAc1l1u+
io7PYPUrVPKgoJlp6abOFYEiEcOKo9Y8M0StuoOYralfOPaX3aBWRqn74TKICfOh
Oe9CZ8KVkFjLs6cC43TYxHF8USj/SxgJYMdXSHDiGADWZfdipq0owN59IPHFzJFy
Z08osAtERJQBjY7C4g9T
=EskN
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list